header {
	position: relative;
	min-width: $wrap_width;
	// width: 100%;
	height: $header_height;
	top: 0;
	background: rgba(255,255,255,0.5);
	z-index: 10;
	margin: 0 auto;
	h1 {
		// text-align: center;
		// position: relative;
		// height: 100%;
		margin: 0;
		a {
			display: inline-block;
			text-indent: -200%;
			width: 196px;
			height: 67px;
			background: url(../img/LOGO.png) no-repeat center center;
			position: absolute;
			top: 50px;
			left: 50%;
			margin-left: -98px;
			text-align: center;
		}
	}
}
.headerStickTop {
	header {
		position: fixed;
		width: 100%;
		min-width: 100%;
	}
}
.headerInner {
	width: 100%;
	height: 100%;
	margin: 0 auto;
	position: relative;
	@media (min-width: 1600px) {
		width: $wrap_width;
	}
}
.functionMenu {
	float: right;
	font-size: $normal_font_size;
	margin: 40px 125px 0 0;
	position: relative;
	z-index: 1;
	ul {
		li {
			float: left;
			margin-right: 20px;
			&:last-child {
				margin-right: 0;
			}
		}
	}
	a {
		width: 68px;
		text-align: center;
		display: inline-block;
		// .hoverTxt {
		// 	display: none;
		// }
		// &:hover {
		// 	span:first-child {
		// 		display: none;
		// 	}
		// 	.hoverTxt {
		// 		display: inline;
		// 	}
		// }
	}
	input {
		font-size: $normal_font_size;
		border-bottom: solid 1px #000;
		padding-right: 12px;
		background: url(../img/icons/search.png) no-repeat right center;
	}
}
.socialInfo {
	margin-top: 20px;
	text-align: right;
	position: relative;
	> a {
		display: inline-block;
		width: 25px;
		height: 25px;
		margin-right: 10px;
		background-repeat: no-repeat;
		background-image: url(../img/icons/socialIcons.png);
		&.fb {
			background-position: 0 center;
		}
		&.contact {
			background-position: -33px center;
		}
		&.instagram {
			background-position: -68px center;
		}
	}
}
.contactContent {
	display: none;
	position: absolute;
	right: 0;
	top: 40px;
	border: solid 1px #000;
	padding: 8px;
	text-align: left;
	p {
		margin: 0;
	}
	a {
		background-image: none;
		width: auto;
	}
}
.mainNav {
	text-align: center;
	position: absolute;
	bottom: 0;
	width: 100%;
	> ul {
		display: inline-block;
		> li {
			float: left;
			padding-bottom: 40px;
			a {
				font-size: $normal_font_size;				
				position: relative;
				display: inline-block;
				span {
					opacity: 1;
					line-height: 18px;
					display: block;
					top: 0;
					left: 0;
					min-width: 100px;
					padding: 0 15px;
					box-sizing: border-box;
				}
				.hoverTxt {
					position: absolute;
					min-width: 100%;
					opacity: 0;
					transition: opacity .5s;
				}
				&:hover {
					font-weight: bold;
					span {
						opacity: 0;
					}
					.hoverTxt {
						opacity: 1;
					}
				}
			}
			.submenu {
				text-align: center;
				position: absolute;
				top: 62px;
				left: 0;
				height: 0;
				width: 100%;
				overflow: hidden;
				background: rgba(255,255,255,0.5);
				transition: height .5s;
				box-sizing: border-box;
				ul {
					display: inline-block;
					vertical-align: top;
					margin-left: 20px;
				}
				&.active {
					height: 200px;
				}
			}
			.submenuInner {
				text-align: left;
				display: inline-block;
				padding: 20px 0;
			}
		}
	}
}
#toggleHeader, #fixedcart {
	display: block;
	position: fixed;
	width: 65px;
	height: 60px;
	background: url(../img/icons/menu.png) no-repeat center center;
	right: 55px;
	top: 130px;
	z-index: 10;
}
#fixedcart {
	top: 185px;
	background: url(../img/icons/cart.png) no-repeat center center;
}